* {
	margin: 0;
	padding: 0;
	border: 0 none;
	outline: 0 none;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: 300;
	color: #000;
	background: #fdfcfc;
}

.left {
	float: left;
}

.right {
	float: right;
}

div.clear,.break {
	clear: both;
	height: 0;
	height: 0px;
	overflow: hidden;
}

p,form,ul {
	margin: 0;
	padding: 0;
}

ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

img {
	border: none;
}

img.sinistra {
	float: left;
	margin-right: 10px;
}

img.destra {
	float: right;
	margin-left: 10px;
}

a {
	color: #e41b13;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #e41b13;
	font-weight: bold;
	text-decoration: underline;
}

#maincontainer{
	width: 1000px;
	margin: 0 auto;
}
#header{
	margin-top: 32px; 
}
#header #logo{
	float: left;
	width: 340px;
}
#header #menu{
	float: right;
	width: 630px;
	margin: 26px 0px 0px 30px;
}
#header #menu li{
	display: inline;
	padding: 0px 12px;
}
#header #menu li a{
	color: #080808;
	font-family: 'Trocchi', serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
}
#header #menu li a:hover, #header #menu li a.select{
	color: #e41b13;
	font-weight: 400;
	text-decoration: none;
}
#campagna{
	margin-bottom: 25px;
}
#colonna_01, #colonna_02, #colonna_03{
	float: left;
}
#colonna_01{
	width: 321px;  /*305*/
	margin: 0px 0px 0px 21px; /*180*/
}
#colonna_02{
	width: 294px;  /*290*/
	margin: 0px 0px 0px 0px;
}
#colonna_03{
	width: 294px;  /*320*/
	margin: 0px 0px 0px 27px;
}
#colonna_01 h1, #colonna_02 h1, #colonna_03 h1{
	font-family: 'Trocchi', serif;
	font-size: 24px;
	line-height: 24px;
	color: #e41b13;
	font-weight: 400;
	margin: 0px 0px 15px 0px;
}
#colonna_01 h2, #colonna_02 h2, #colonna_03 h2, h2{
	font-family: 'Trocchi', serif;
	font-size: 22px;
	line-height: 24px;
	font-weight: 400;
	color: #e41b13;
	margin: 0px 0px 20px 0px;
}
h3{
	font-family: 'Lato', Arial, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	color: #050505;
	margin: 0px 0px 20px 0px;
}
#colonna_01 p, #colonna_02 p, #colonna_03 p{
	font-size: 18px;
	margin: 0px 0px 17px 0px;
	line-height: 22px;
}
#colonna_01 p{
	padding-right: 27px;
}
#colonna_03 p{
	font-size: 21px;
	margin: 0px 0px 17px 0px;
	line-height: 23px;
	font-weight: 700;
	color: #434343;
}
#colonna_02 iframe{
	margin-bottom: 22px;
}
#colonna_01 p strong, #colonna_02 p strong, #colonna_03 p strong{
	font-weight: 700;
}
#footer{
	border-top: 1px solid #817c7c;
	margin: 30px 0px;
	padding: 15px 10px 0px;
	color: #030303;
	font-weight: 400;
	font-size: 13px;
}
#colonna_03 p a{
	font-size: 18px;
	color: #0334a2;
	font-weight: 400;
}